Subject: [GIT PULL] bcm pinctrl rename

From: [email-masked] (Arnd Bergmann)
Date: Tue, 25 Feb 2014 20:18:33 +0100

On Tuesday 25 February 2014, Christian Daudt wrote:
> Can you please pull the patches below. Note that if you wanto to
> absolutely reduce this to the bone, you can drop the last patch in the
> series titled "pinctrl: Rename Broadcom Capri pinctrl binding". That
> is the documentation fixup, so the binding doc will be wrong until
> 3.15. But that will reduce the change to just 2 lines :)

I've gone through the remaining pull requests today but didn't touch
this one. Since Olof asked for the changes, I'm expecting him to
look at the new version first. I don't have an opinion on the contents
myself.

	Arnd